Subject: [weirds] Agenda updated

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 4 Nov 2012 14:58:57 -0500

Olaf and I have updated the meeting's agenda to reflect the presentations
we've received that relate to specific document issues.  I will be
uploading the received presentations later this evening.

The resultant trimming of the agenda has left us with a lot of open space.
Thus, presenters need not feel constrained by the size of the time slot you
have, though if the slot you have feels too small please do let us know and
we can make a better allocation.

Accordingly, there's a sizeable AOB slot at the end.  We'll let people use
that time as needed for other topics that may be of interest to the WG, but
in a less structured way.

-MSK and Olaf